.switcher { display:none; }
@media (min-width: 2051px) {
	.parallax-bg-inner { background-size:cover; }
}
@media (max-width: 2050px) {
	#block-views-slider-block,
	#block-views-slider-block-1,
	#block-views-slider-block-2,
	#block-views-slider-block-3 {
		left:50%;
		margin-left:-1025px;
		position:relative;
		width:2050px;
	}
}
@media (max-width: 1250px) {
	body { min-width:320px; }
	.switcher { display:inline-block; }
	#block-views-portfolio-block-1 .views-field-nothing { padding-top:35px; }
	.node-content-wrapper { padding:50px; }
	.node-content-wrapper .field-type-file, .node-content-wrapper .field-type-image { margin:-50px -50px 50px; }
	.node-teaser .node-content-wrapper .field-type-file, .node-teaser .node-content-wrapper .field-type-image { margin:0 40px 0 0; }
}
@media (max-width: 995px) {
	.page-page-404 .panel-col-first { font-size:160px; }
	.stickup {
		box-shadow:none !important;
		position:static !important;
	}
	.pseudoStickyBlock {
		display:none !important;
		height:0 !important;
	}
	#backtotop { display:none !important; }
	.filter-help {
		float:none;
		margin-bottom:15px;
		padding-top:0;
	}
	.region-menu { padding-top:14px; }
	#superfish-1 > li { margin-right:30px; }
	#block-views-slider-block,
	#block-views-slider-block-1,
	#block-views-slider-block-2,
	#block-views-slider-block-3 {
		margin-left:-900px;
		width:1800px;
	}
	#block-views-slider-block .view-footer .row-3,
	#block-views-slider-block-1 .views-footer .row-3 {
		font-size:100px;
		line-height:100px;
	}
	#block-views-portfolio-block-1 .isotope-element { width:33.3333% !important; }
	#block-views-portfolio-block-1 .views-field-nothing { padding-top:53px; }
	#block-panels-mini-our-menu ul.price-list li { font-size:14px; }
	#block-panels-mini-our-menu ul.price-list li .price { max-width:38%; }
	.node-content-wrapper { padding:40px; }
	.node-content-wrapper .field-type-file, .node-content-wrapper .field-type-image { margin:-40px -40px 40px; }
	.node-teaser .node-content-wrapper .field-type-file, .node-teaser .node-content-wrapper .field-type-image { margin:0 30px 0 0; }
}
@media (max-width: 995px) and (min-width: 768px) {
	.block-contacts .contact-info { padding-left:35px; }
	.block-contacts .contact-info:before { font-size:35px; }
}
@media (max-width: 767px) {
    
    #logo {text-align:center;}
    
    .view.view-slider .view-footer {background-color: black;}
    
	#superfish-1 { display:none; }
	.select-menu {
		display:block !important;
		width:100%;
	}
	.comment-wrapper { overflow:visible; }
	.user-picture { margin-bottom:12px; }
	.panel-2col .panel-col-first, .panel-2col .panel-col-last {
		float:none;
		width:100%;
	}
	.panel-2col .panel-col-first .inside, .panel-2col .panel-col-last .inside { margin:0; }
	.page-page-404 .panel-col-first {
		font-size:170px;
		line-height:170px;
		text-align:center;
	}
	.mobile-two-column .views-row {
		padding-top:0 !important;
		float:left !important;
		width:46% !important;
		margin-bottom:30px !important;
		margin-right:4% !important;
	}
	.mobile-two-column .views-row.even { margin-right:0 !important; }
	.mobile-two-column .views-row.odd { clear:left; }
	.flexslider .flex-caption {
		position:static;
		width:auto;
	}
	.contact-form .form-type-textfield {
		float:none;
		margin-left:0;
		width:100%;
	}
	.node-teaser .node-content-wrapper .field-type-file, .node-teaser .node-content-wrapper .field-type-image, .node-employee .field-type-image {
		float:none;
		margin:0 0 20px;
		max-width:100%;
	}
	#comments .indented { margin-left:0; }
	.olrk-noquirks { display:none !important; }
	[id^="block-search-form"].dd-search .search-button { display:none; }
	[id^="block-search-form"].dd-search .block-content {
		bottom:0;
		left:0;
		position:static;
		width:100%;
	}
	[id^="block-search-form"].dd-search .block-content form {
		opacity:1;
		visibility:visible;
	}
	[id^="block-search-form"].dd-search .block-content form > div { padding:0 !important; }
	#isotope-options #filters li {
		display:block;
		margin:0 0 10px;
	}
	.fleft, .fright { float:none; }
	.views-row[class*="grid-"], .region .block[class*="grid-"] { margin-bottom:40px !important; }
	.views-row[class*="grid-"]:last-child, .region .block[class*="grid-"]:last-child { margin-bottom:0 !important; }
	#block-views-slider-block,
	#block-views-slider-block-1,
	#block-views-slider-block-2,
	#block-views-slider-block-3 {
		background:#24292d;
		left:0;
		margin-left:0;
		width:auto;
	}
	#block-views-slider-block .view-footer,
	#block-views-slider-block-1  .view-footer {
		padding:40px 0;
		position:static;
	}
	#block-views-slider-block .view-footer .row-2,
	#block-views-slider-block-1 .view-footer .row-2 {
		font-size:32px;
		line-height:36px;
	}
	#block-views-slider-block .view-footer .row-3,
	#block-views-slider-block-1 .view-footer .row-3 {
		font-size:65px;
		line-height:65px;
	}
	.flexslider .flex-direction-nav { bottom:40px; }
	
	.content_top_wrapper.parallax-box .parallax-bg, 
	.content_bottom_wrapper.parallax-box .parallax-bg, 
	.content_top_below_wrapper.parallax-box .parallax-bg, 
	.section_3_wrapper.parallax-box .parallax-bg, 
	.section_5_wrapper.parallax-box .parallax-bg, 
	.section_6_wrapper.parallax-box .parallax-bg { display:none !important; }
	
	#block-views-portfolio-block-1 .isotope-element { width:50% !important; }
	.block-hero-unit .content {
		font-size:60px;
		line-height:60px;
	}
}
@media (max-width: 479px) {
	#comments .comment .comment-wrapper { overflow:visible; }
	.page-tracker #main-wrapper .content { overflow-x:scroll; }
	.page-tracker #main-wrapper .content table.sticky-header { display:none !important; }
	.page-forum #forum { overflow-x:scroll; }
	.page-forum #forum td.forum .icon {
		float:none;
		margin:0 0 5px;
	}
	.field-name-field-testi-image {
		float:none;
		margin:0 0 20px;
		max-width:inherit;
	}
	.mobile-two-column .views-row {
		float:none;
		width:100% !important;
		margin-right:0 !important;
	}
	.node-submitted ul.submitted-list li {
		border-bottom:1px solid #eceeee;
		float:none;
		margin:0;
		padding:3px 0;
	}
	.tabs ul.primary li a {
		padding-left:9px;
		padding-right:9px;
	}
	.block-hero-unit .content {
		font-size:40px;
		line-height:44px;
	}
	#block-views-portfolio-block-1 .isotope-element { width:100% !important; }
	#block-views-portfolio-block-1 .views-field-nothing {
		opacity:1;
		padding:25px 30px 50px;
		position:static;
	}
	.block-custom-2 .phone { font-size:24px; }
	.node-content-wrapper { padding:30px; }
	.node-content-wrapper .field-type-file, .node-content-wrapper .field-type-image { margin:-30px -30px 30px; }
	.node-submitted .node-time { display:block; }
	#comment-form .filter-wrapper {
		font-size:13px;
		line-height:20px;
	}
}




/* DULO STYLE PC */
@media (min-width: 1251px) {
    
    #block-block-19  {
    	flex: 1 0 auto;
    	min-width: 60px;
    	color: wheat;
    	text-align: left;
    	margin-left: 0px;
    }
    
    #block-superfish-1 {
    	flex: 1 0 auto;
    }
    
    .region.region-menu {
    	display: flex;
    	flex-direction: row;
    	justify-content: space-between;
    	flex-wrap: wrap;
    }


    
}

/* DULO STYLE TABLET I. */
@media (max-width: 1250px) and (min-width: 996px) {


    .container-12 .prefix-4 {
    	padding-left: 285px !important;
    }
    
   #block-panels-mini-menu44 .italneve {
    	flex: 1 0 50% !important;
    	max-width: 200px !important;
    }
    
   #block-panels-mini-menu44 .italadatok {
    	flex: 1 0 40% !important;
    	width: 170px;
    }
    
    #block-panels-mini-menu44 .italadatok {
    	min-width: 140px !important;
    	max-width: 170px;
    }


    .webform-component-fieldset.webform-component--alapdatok .fieldset-wrapper {
    	flex-direction: column;
    }

    .webform-component-fieldset.webform-component--adatok .fieldset-wrapper {
    	flex-direction: column;
    }
    
  
    

}


/* DULO STYLE TABLET II. */
@media (max-width: 995px) and (min-width: 768px) {

    #header .container-12 .grid-2 {
    	width: 128px;
    }
    
    #header .container-12 .grid-10 {
    	width: 600px;
    }


    .container-12 .prefix-4 {
    	padding-left: 190px !important;
    }
    
    .view-borlap .italneve {
    	flex: 1 0 60%;
    	min-width: 200px;
    	max-width: inherit;
    }
    
    #block-panels-mini-menu44 .container-12 .grid-4 {
    	width: 100% !important;
    }
    
    #block-panels-mini-menu44 .panel-2col .panel-col-first {
    	float: none !important;
    	width: 100% !important;
    }

    #block-panels-mini-menu44 .panel-2col .panel-col-last {
    	float: none !important;
    	width: 100% !important;
    }

    .container-12 #block-panels-mini-menu44 .grid-4 {
    	width: 100% !important;
    	float: none;
    }
    
     #block-panels-mini-menu44  .panel-2col .panel-col-last .inside {
    	margin: 0;
    }
    
    #block-block-17 .content.block-content {
    	padding-top: 3em;
    }
    
    .webform-component-fieldset.webform-component--alapdatok .fieldset-wrapper {
    	flex-direction: column;
    }    

    .webform-component-fieldset.webform-component--adatok .fieldset-wrapper {
    	flex-direction: column;
    }
    
    
    #elerhetoseg.col-1-3 {width:46%;}
    .panel-pane.pane-block.pane-webform-client-block-149.col-2-3.col-last.pane-webform {width:50%;}
    
    
  
    .views-field.views-field-field-slide-szoveg {
    	bottom: 230px;
    	color: #fff;
    	left: auto;
    	position: absolute;
    	right: auto;
    	text-align: center;
    	z-index: 999;
    	width: 104%;
    	font-size:65px;
    }

}

@media (min-width: 768px) {

    .langmenu .notmobile {display: block;}
    .langmenu .mobile {display: none;}
    
     
}

/* DULO STYLE MOBILE */
@media (max-width: 767px) {

    .langmenu .notmobile {display: none;}
    .langmenu .mobile {display: block;}
    
    .langmenu a.hu, .langmenu a.en {
    	text-align: center;
    	color: white;
    }


    #footer #logo {
    	text-align: left;
    }
    
    .etlap .view-content .views-row.etlap .price {
    	min-width: 83px;
    }
    
    .webform-component-fieldset.webform-component--alapdatok .fieldset-wrapper {
    	flex-direction: column;
    }
    
    .webform-component-fieldset.webform-component--adatok .fieldset-wrapper {
    	flex-direction: column;
    }
    
    
    .region.region-menu {
    	display: flex;
    	flex-direction: column-reverse;
    	justify-content: space-between;
    	flex-wrap: wrap;
    }    
    

    #block-block-19  {
    	text-align: center;
    	margin-bottom: 20px;
    	margin-top: -20px;
    	color: white;
    }    
    
    #content_top_below_wrapper,
    #content_top_wrapper {background-image: none !important;}
    
    
    
   .views-field.views-field-field-slide-szoveg {
    	bottom: 0px;
    	color: #fff;
    	left: auto;
    	position: relative;
    	right: auto;
    	text-align: center;
    	z-index: 999;
    	width: 104%;
    	font-size:35px;
    	margin-top:0;
    	line-height:55px;
    }
    
    #block-views-slider-block-2 #flexslider-1.flexslider .flex-direction-nav {
    	bottom: 0%;
    	left: 1%;
    	margin-left: 0;
    	overflow: hidden;
    	position: absolute;
    	width: 98%;
    	z-index: 999;
    	display: block;
    }
    
    
    .views-field.views-field-field-slide-szoveg .container-12 {padding:0px;}
    
    
}



/* HELPER STYLE REAL MOBILE */
@media (max-width: 478px) {

  #block-views-portfolio-block-2 .isotope-element {
    	width: 100% !important;
    }
    
    .webform-component-fieldset.webform-component--alapdatok .fieldset-wrapper {
    	flex-direction: column;
    }    
    
    
   .views-field.views-field-field-slide-szoveg {
    	bottom: 0px;
    	color: #fff;
    	left: auto;
    	position: relative;
    	right: auto;
    	text-align: center;
    	z-index: 999;
    	width: 104%;
    	font-size:20px;
    	margin-top:0;
    	line-height:35px;
    }    
    
        
    .flexslider .flex-direction-nav a::before {
    	font: 400 42px/44px FontAwesome;
    	text-shadow: none;
    }    

}



@media (max-width: 1250px) {

	#superfish-1 { display:none !important; }
	.select-menu {
		display:block !important;
		width:100%;
	}

}


@media (min-width: 768px) and (max-width: 1250px) {  
    
 .langmenu {display: none;}
    
}




